1

yum fails to install chmsee because of libxpcom.so

view story
linux-howto

http://www.linuxquestions.org – It seems that xulrunner stopped including libxpcom.so. I had to uninstall chmsee in order to upgrade xulrunner and firefox. Now I want to re-install it, but I get the same error as when I tried to update it: Code: sudo yum install chmsee ... Resolving Dependencies --> Running transaction check ---> Package chmsee.x86_64 0:2.0.1-1.gitde57c427.fc18 will be installed --> Processing Dependency: libxpcom.so()(64bit) for package: chmsee-2.0.1-1.gitde57c427.fc18.x86_64 --> Finished Dependency Resolution Error: Package: chmsee-2.0.1-1.gitde57c427.fc18.x86_64 (updates)     &n (HowTos)